Sistema de Adquisicion para Instrumentos Geofisicos - Task #62
Milestone # 54 (New): Revision y Desarrollo de HW
Task # 61 (New): Revision y Desarrollo de HW - Time Engine
Revision y pruebas de HW - Time Engine
10/15/2015 10:35 AM - Luis Gonzéles

Status: New Start date: 11/02/2015
Priority: Normal Due date: 11/03/2015
Assignee: Luis Gonzales % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Versién 1.0 Spent time: 0.00 hour
Description

Revision de componentes, relacion con otros bloques y pruebas del médulo de sincronizacion.

History

#1 - 10/15/2015 05:22 PM - Joaquin Verastegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:44 PM - Joaquin Verastegui

- Target version set to Version 1.0

#3 - 11/19/2015 09:59 AM - Luis Gonzales
- % Done changed from 0 to 100

1.- Se realizaron las siguientes observaciones a partir de la revision y pruebas:

1.1.- La alimentacion de la tarjeta GPS deberia ser de 3.3VDC no con 3VDC.

1.2.- EI GPS importado corresponde a la version de 12VDC por lo que se alimentara con una tarjeta o linea externa a la planificada.

1.3.- La tarjeta de proteccion de antena deberia estar de preferencia en otra carcasa conectada a un sistema de puesta a tierra de bajo ohmiaje
(debajo de 4ohm - segun estandar de telecomunicaciones).

1.4.- Debido a la tension de reaccion del TVS este debe estar lo mas cerca al circuito protegido ya que en el tiempo este se enclavara a una tension
baja.
